Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 14:36:16 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I have canceled order in my purchased and yet it seems your intentionally canceled. It was clearly indicated that when I pay Cash on delivery it will be free and yet one order cancel but nonrefundable.. So you take money by canceling order is this your way of earning.. I will pay 534 but an important item that I need is canceled and yet I still payed for it... COD FREE? Liars https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2026141